package com.mexico.inloancash.bean;

public class India_User_Message_ListInfoBean {
    public int code;

    public int getCode() {
        return this.code;
    }

    public void setCode(int i) {
        this.code = i;
    }
}
